### Function

# JavaScriptCore options_get_double

#### Declaration [src]

    gboolean
    jsc_options_get_double (
      const char* option,
      gdouble* value
    )

#### Description [src]

Get `option` as a #gdouble value.

Available since: | 2.24

#### Parameters

`option` | `const char*`
| The option identifier.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `gdouble*`
| Return location for the option value.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `value` has been set or `FALSE` if the option doesn’t exist.